dateModified: 1647513213
email:
  fromEmail: arun@infinitysoftsystems.com
  fromName: 'Branch Out'
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    0b5c0728-5d45-4677-97d4-f5d18bb02f37: 'Header Right Menu' # Header Right Menu
    0d7787d6-5975-4092-bb66-4ca18a931265: URL # URL
    0fe150f1-471c-4abc-8dde-739b17be1d67: Header # Header
    1c38a68a-c9fc-4051-8840-95f1ea58d1b2: 'Social Icons' # Social Icons
    1d316b6a-c312-4b57-8f36-01fa82051af6: URL # URL
    1d886d6c-949b-4a5c-b535-71031417ef48: 'Right FLoating Image' # Right FLoating Image
    3a3f00fc-26c3-408f-aa7f-a9c73d63967f: 'Add Facility' # Add Facility
    3ea7a764-f9e5-4c63-b6ba-f466bdeb9a47: Url # Url
    3f8a1caf-7530-410b-8dd2-b5b936b17451: 'Link Text' # Link Text
    4d678e10-1304-486f-87bf-8ae696d3fba3: 'Add item' # Add item
    04ebe3b4-7620-4f6b-8d28-e70c6ed05df6: 'Tour BG Image' # Tour BG Image
    4f9cc1df-80a8-4db5-b934-f21240f418af: Header # Header
    5c9b5dff-5c10-41a4-afad-18d4c6779b85: Facilities # Facilities
    5d4244a0-e80c-4926-bc86-f30fddf7a7af: 'Copyright Text' # Copyright Text
    5f4591fb-2ee3-4c0d-8559-9c29f59e3b52: Footer # Footer
    6ac22792-22c5-4655-8a77-816ee0ca035d: 'Ready To Start' # Ready To Start
    6b38076b-d984-4d05-a34b-47354ab0be16: 'Add Menu item' # Add Menu item
    6c268323-9ae1-4e50-89df-4c9b641d269a: 'Tour Heading' # Tour Heading
    7c7042ce-b134-4169-9dc6-8feee98830eb: 'Home Page' # Home Page
    8b45dfd6-4c00-4c08-a673-35e3aba10605: 'Footer Menu' # Footer Menu
    8de91560-63ca-49c9-89ae-1ae89a3d0baa: Uploads # Uploads
    9dc79eb2-68fd-42be-b4c2-8c1eeb309116: 'Link Text' # Link Text
    15adb471-be9a-498c-9386-4a7cd21f05e3: URL # URL
    20ce8350-ec3a-4a66-8b8d-83faa260845b: 'Button URL' # Button URL
    22f97854-9c9d-402f-a504-b9d310137c73: 'Header Logo' # Header Logo
    23f8f5ad-6fc7-4369-97ab-f6eb2c47a0e5: 'Link Text' # Link Text
    30c07797-5998-435a-b549-338d827ea093: 'Home Page' # Home Page
    38a71612-7475-4042-868c-e000f924d86c: Name # Name
    78cdd4fd-3d66-4336-8bcb-5e31d787f585: 'Tour Button URL' # Tour Button URL
    80e50926-0ebe-4683-8844-a168c8c1f1db: Footer # Footer
    81d872f4-bb13-43e2-8e9d-0e39725b63dd: 'Tour Button Text' # Tour Button Text
    087f6faa-0413-49bd-ba60-8ac82427f6f0: 'Footer Logo' # Footer Logo
    93e83b99-3f89-4bf0-863e-f90f3a52eb01: 'Header Left Menu' # Header Left Menu
    0198e4d0-48e6-4b14-9b2f-47959518fec1: 'Tour Duration' # Tour Duration
    236cfd38-ad77-45e0-aec0-2d9eaef4155f: 'Link Text' # Link Text
    541bd89b-f595-4dee-9109-a2fdb7d3caec: 'Section Content' # Section Content
    922b2259-0f00-41ea-93c0-7cc36787e98d: 'Branch Out' # Branch Out
    940ec1da-8180-4fa5-ba92-f71bc120b0b3: 'Slider Section Name' # Slider Section Name
    1611b01c-5923-475c-9a30-b333d6d547f4: Heading # Heading
    03963fb7-40ac-4ec9-b299-19e70b665617: 'Instagram Link' # Instagram Link
    4874ba58-31bd-4530-b4ef-63d4a7a46437: Common # Common
    20937deb-a52e-42bd-b33b-5b718de685ff: Heading # Heading
    60797a4d-4a53-47c9-b031-f9f88b74ef3b: 'Branch Out' # Branch Out
    62974fa9-c950-48e6-94d9-4c2b5fa2968f: Banners # Banners
    a3e6b4ab-c573-4bb3-99e7-65a34c614f89: 'Button Text' # Button Text
    adcc8aa9-3cc7-4fda-aa80-72c4740b7a0c: Duration # Duration
    b3085ef8-6e06-4876-aa98-c397612b30d9: Favicon # Favicon
    ba5d7e38-eb7b-40cd-b512-a5cc92af5003: 'Slider Main Heading' # Slider Main Heading
    ba9ddf64-fd64-4618-92e9-efc23923cb13: 'Banner Text' # Banner Text
    ba968649-ab94-4721-91ea-4001ab7007c7: 'Add Banner' # Add Banner
    c4d202c8-5f7e-44c2-807c-aede688f699f: 'Banner Image' # Banner Image
    c84104f1-3919-412e-a4d3-0486f388c7e0: 'Banner Slider' # Banner Slider
    cad5c9ad-f8ff-4053-96bf-20da86801651: 'Twitter Link' # Twitter Link
    ce48cc1d-719b-4b38-bbf0-8a0dbd8f85b0: 'Right Second Background Image' # Right Second Background Image
    cf785b48-d65b-4901-96e4-57fb9c4c0723: Image # Image
    d1bf1f52-14d7-40f3-baea-8e2946c6eb36: 'Add Left Menu Item' # Add Left Menu Item
    d7b5e56f-dcca-400d-9679-091abe80a247: 'Add Right Menu Item' # Add Right Menu Item
    d8e2c476-dd6c-46f2-997d-6503725bdc46: Address # Address
    d548e207-3bc8-4ea7-aee8-51b9c27cca05: 'Item Class Name' # Item Class Name
    d6956993-7301-4599-bacb-c1bd98decde8: 'Home Page' # Home Page
    da99f01b-828b-4e96-90ae-07f37031b1b0: 'Slider Content' # Slider Content
    e8a82537-1e64-42c9-908c-7e41e68f230d: URL # URL
    e789a6f7-6fa8-477c-9cfc-17fb2581c49d: Icon # Icon
    ea38b818-b4e9-4be2-b5b6-14e94fd8d9e1: 'Facebook Link' # Facebook Link
    f5da78e1-8a3f-486d-a2f1-2065947b1ea1: 'Right Background Image' # Right Background Image
plugins:
  ckeditor:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
system:
  edition: solo
  live: true
  name: 'Branch Out'
  schemaVersion: 3.7.33
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
